drush:
  include:
    - '${env.HOME}/.drush/commands'
    - drush/Commands
  paths:
    alias-path:
      - '${env.HOME}/.drush/sites'
      - drush/sites
    config:
      - drush/${env.APP_ENV}/drush.yml

options:
  uri: '${env.FRONT_URL}'

command:
  # sql:
  #   dump:
  #     options:
  #       # Omit cache and similar tables (including during a sql:sync).
  #       structure-tables-key: common
  php:
    script:
      options:
        # Additional folders to search for scripts.
        script-path: '../scripts/drush'
